/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 15, 2017, 3:29:49 PM
    Author     : KiD
*/
@font-face {
    font-family: 'MyriadProSemiboldItalic';
    src: url('/main/fonts/myriadpro-semiboldit.eot');
    src: url('/main/fonts/myriadpro-semiboldit.eot')
        format('embedded-opentype'), url('/main/fonts/myriadpro-semiboldit.woff')
        format('woff'), url('/main/fonts/myriadpro-semiboldit.ttf')
        format('truetype'),
        url('/main/fonts/myriadpro-semiboldit.svg#MyriadProSemiboldItalic')
        format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('/main/fonts/myriadpro-regular.eot');
    src: url('/main/fonts/myriadpro-regular.eot') format('embedded-opentype'),
        url('/main/fonts/myriadpro-regular.woff') format('woff'),
        url('/main/fonts/myriadpro-regular.ttf') format('truetype'),
        url('/main/fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

html, body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    min-height: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a, a:link, a:visited {
    outline: none;
    text-decoration: none;
}

img {
    border: none;
    margin: 0px;
    max-width: 100%;
}

h1 {
    font-size: 2em;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

h3, h4, h5, h6 {
    font-size: .9em;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

form, input, select, textarea, p {
    margin: 0px;
    padding: 0;
}

textarea {
    resize: none;
}

input:focus, textarea:focus {
    outline: none;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, time {
    display: block;
    margin: 0px;
    padding: 0;
}

.customClear {
    clear: both;
    font-size: 0em;
    line-height: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
}

.overlay {
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.modal_wrapper {
    width: 100%;
    position: absolute;
    padding-top: 50px;
    top: 0;
    left: 0;
    z-index: 1001;
    display: none;
}
/*IE below 9*/
#ieWrapper {
    background: #000;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.ieHolder {
    position: relative;
    width: 555px;
    padding: 20px;
    margin: 200px auto 0 auto;
    background: #FFF;
    border: 7px solid #2b2927;
}

.btnIeUpdate {
    background: url(/main/images/btnIeUpdate.jpg) 0 0 no-repeat;
    width: 144px;
    height: 37px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #fff;
    line-height: 37px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.ieLogo {
    float: left;
    width: 134px;
    height: 139px;
    background: url(/main/images/ieLogo.jpg) no-repeat 0 0;
}

.ieContent {
    float: right;
    margin: 0;
    padding: 0;
    width: 400px;
    color: #666;
    font-size: 15px;
    line-height: 18px;
}

.ieContent strong {
    margin: 0 0 15px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dashed #cccccc;
    display: block;
    font-size: 18px;
    color: #333;
    font-weight: normal;
}
/*End IE below 9*/
#body {
    background: #008bae;
}

#container {
    height: 100%;
    background: #fff;
}

.homeBanner {
    position: relative;
}

.pageLogo {
    left: 13%;
    position: absolute;
    top: 14px;
}

.bannerHandle {
    background: url('/main/images/imgBanner.jpg') no-repeat center top;
    /*min-height: 437px;*/
}

.bannerHandle img {
    visibility: hidden;
    max-width: 100%;
    display: block;
}

.pageBottomContent {
    background: #008bae;
    padding: 35px 0;
}

.bottomContentCenter {
    max-width: 780px;
    margin: 0 auto;
}

.pageBottomContent h2 {
    text-align: center;
    color: #fff;
    font-size: 45px;
    padding-bottom: 40px;
    font-weight: normal;
    font-family: 'MyriadProSemiboldItalic';
}

.pageBottomContent p {
    font-family: 'MyriadProRegular';
    color: #fff;
    font-size: 24px;
    padding: 0 0 30px;
}

.formWrapper {
    text-align: center;
}

.formWrapper input[type="text"] {
    color: #5a5a5a;
    background: #fff;
    display: inline-block;
    font-family: 'MyriadProSemiboldItalic';
    font-size: 15px;
    height: 69px;
    padding: 5px 10px 5px 30px;
    width: 100%;
    border: 0;
    font-size: 27px;
    box-sizing: border-box;
}

.formWrapper input[type="text"]::-webkit-input-placeholder {
    color: #5a5a5a;
    opacity: 1 !important;
}

.formWrapper input[type="text"]:-moz-placeholder {
    color: #5a5a5a;
    opacity: 1 !important;
}

.formWrapper input[type="text"]::-moz-placeholder {
    color: #5a5a5a;
    opacity: 1 !important;
}

.formWrapper input[type="text"]:-ms-input-placeholder {
    color: #5a5a5a;
}

.formWrapper input[type="submit"] {
    background: #008bae;
    color: #fff;
    font-size: 27px;
    display: inline-block;
    font-family: 'MyriadProSemiboldItalic';
    height: 69px;
    max-width: 185px;
    border: 3px solid #fff;
    width: 100%;
    cursor: pointer;
}

.formWrapper input[type="submit"]:hover {
    background: #43a64a;
    border: 0;
}

.contentHandle {
    padding: 0 0 100px;
    box-sizing: border-box;
}

.zipHolder {
    max-width: 465px;
    margin-right: 15px;
}

.fullnameHolder {
    max-width: 260px;
    margin-right: 10px;
}

.numberHolder {
    max-width: 275px;
    margin-right: 10px;
}

.errorMsg {
    border: 3px solid #fe0000 !important;
}

.successMsgOverlay {
    background: rgba(0, 0, 0, 0.6);
    /*display:none;*/
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.successMsgPopup {
    background: #fff;
    bottom: 0;
    display: none;
    height: 320px;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    max-width: 366px;
    z-index: 10000;
}

.popupHandle {
    padding: 50px 35px;
    box-sizing: border-box;
}

.popupHandle span {
    color: #008aaf;
    font-size: 40px;
    display: block;
    font-family: 'MyriadProSemiboldItalic';
    padding: 0 0 20px;
}

.popupHandle p {
    color: #008aaf;
    font-family: "MyriadProRegular";
    font-size: 24px;
}

.btnClose {
    background: #b99769;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    cursor: pointer;
    padding: 30px 0;
    box-sizing: border-box;
}

.btnClose span {
    color: #fff;
    font-family: "MyriadProRegular";
    font-size: 28px;
    display: block;
    text-align: center;
}

.commonloaderHolder {
    background: rgba(220, 220, 220, 0.72);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 101;
}

.commonloader {
    background: #fff url('/main/images/loader.gif') no-repeat center center/100%;
    width: 50px;
    height: 50px;
    margin: auto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.displayBlockClass {
    display: block !important;
}
/*my style priya*/
.pageContainer{
    max-width: 780px;
    margin: 0 auto;
}
.headerWrapper{
    background: #0088d0;
    text-align: center;
    padding:20px 15px 30px;
}
.logoHolder {
    padding: 40px 0 25px;
}
.logoHolder img {
    max-width: 416px;
    margin: 0 auto 24px;
}
.headerTitleHolder h4,.legalList,.pageHeaderholder h4,.contentHolder{
    font-family: 'MyriadProRegular';
}
.headerTitleHolder h4{
    font-size: 45px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 25px;
}
.legalList ,.contentWrapper{
    margin: 60px 0;
    padding: 0;
}
.legalList {
    list-style: none;
}
.legalList li a{
    color: #177da1;
    font-size: 24px;
    display: inline-block;
    padding: 10px 0;
}
.pageHeaderholder h4{
    font-size: 35px;
    color: #444444;
}
.textUppercase{
    text-transform: uppercase;
}
.contentHolder{
    color: #444444;
    font-size: 24px;
}
.termsContentHolder{
    padding: 0 10px;
    margin: 0 0 40px 0;
}
.termsContentHolder h5{
    margin-top: 40px;
}
.termsContentHolder p{
    margin: 35px 0 0;
}
.businessContentHolder{
    padding: 0;
    margin: 40px 0;
}
.businessContentHolder ol{
    padding: 0;
    list-style: none;
}
.businessContentHolder ol h5{
    text-transform: uppercase;
    position: relative;
    top: 2px;
}
.businessContentHolder ol span{
    padding-right: 15px;
}
.businessContentHolder ol p,.businessContentHolder ol h5,.businessContentHolder ol span{
    float: left;
}
.businessContentHolder .innerList p{
    width: 90%;
    margin: 40px 0 0;
}
.businessContentHolder .innerList li:last-child p{
    margin-bottom: 40px;
}
.businessContentHolder .innerList span{
    margin: 40px 0;
}
.businessContentHolder p{
    padding: 0;
    margin: 40px 0;
}
.noticeList{
    padding: 0 20px;
}
.noticeList li{
    padding: 8px 10px;
}

.paymentTable td,th{
    
    padding: 10px;
    align:center;
    
}

.premiumPopContent{
    padding: 42px 22px 28px 28px;
}
.premiumPopContent .title,.premiumPopContent .titleRight{
    font-size: 20px;
    display: inline-block;
}
.premiumPopContent .popHeading{
    padding-bottom: 22px;
    border-bottom: 2px solid #525252;
    color: #252525;
}
.premiumPopContent .title, .premiumPopContent .popContent .caseStudy{
    text-transform: capitalize;
}
.premiumPopContent .titleRight{
    float: right;
}
.premiumPopContent .popContent{
    padding: 12px 3px 10px 5px;
}
.premiumPopContent .popContent p{
    margin-top: 17px;
    font-size: 14px;
    line-height: 18px;
    color: #252525;
}
.clear{clear: both;}
.premiumPopContent .popContent .caseStudy{
    margin-top: 30px;
}

/*medias*/
@media screen and (max-width:420px){
    .headerWrapper{
        padding:10px 15px 31px;
    }
    .logoHolder img{
        max-width: 86px;
        margin: 0 auto;
    }
    .logoHolder{
        padding: 8px 0 14px;
    }
    .headerTitleHolder h4{
        font-size: 23px;
        margin-bottom: 10px;
    }
    .legalList li a{
        font-size: 18px;
        padding: 4px 0;
    }
    .legalList {
        margin: 30px 0;
        padding: 0 31px;
    }
    .termsHeaderHolder {
        padding: 10px 2px 16px;
    }
    .pageHeaderholder h4{
        font-size: 18px;
    }
    .contentWrapper{
        margin: 26px 0;
        padding: 0 23px;
    }
    .contentHolder{
        font-size: 12px;
    }
    .termsContentHolder{
        padding: 0 0 0 4px;
        margin: 13px 0;
    }
    .termsContentHolder p{
        margin: 16px 0 0;
    }
    .businessWrapper{
        padding: 0 25px;
    }
    .businessContentHolder{
        padding: 0;
        margin: 0 0 20px;
    }
    .businessContentHolder h5,.businessContentHolder ol span{
        margin: 11px 0 0;
    }
    .businessContentHolder p,.businessContentHolder .innerList span,.businessContentHolder .innerList p,.businessContentHolder .innerList li:last-child p{
        margin: 14px 0 0;
    }
    .businessContentHolder .innerList p {
        width: 85%;
    }
    .businessContentHolder ol h5 {
        top: 1px;
    }
    .termsContentHolder h5 {
        margin-top: 13px;
    }
}
    /*end of my style priya*/

    @media screen and (max-width: 980px) {
        .contentHandle {
            padding-left: 12px;
            padding-right: 12px;
        }
        .fullnameHolder {
        max-width: 225px;
    }
    .numberHolder {
        max-width: 250px;
    }
    .bannerHandle {
        background: none;
        min-height: auto;
    }
    .bannerHandle img {
        visibility: visible;
        display: block;
    }
}

@media screen and (max-width: 800px) {
    .pageBottomContent h2 {
        text-align: left;
        font-size: 26px;
        padding-bottom: 17px;
    }
    .pageBottomContent p {
        font-size: 16px;
        padding-bottom: 20px;
    }
    .zipHolder {
        max-width: 330px;
    }
    .formWrapper input[type="text"], .formWrapper input[type="submit"] {
        font-size: 21px;
    }
    /*.bannerHandle {
            background-position: 148px 0;
    }*/
}

@media screen and (max-width: 755px) {
    .fullnameHolder {
        max-width: 190px;
        height: 60px !important;
    }
    .zipHolder {
        height: 60px !important;
    }
    .numberHolder {
        max-width: 206px;
        height: 60px !important;
    }
    .formWrapper input[type="submit"] {
        height: 60px;
        max-width: 150px;
    }
    /*.bannerHandle {
            background-position: 128px 0;
    }*/
    .pageLogo img {
        max-width: 70%;
    }
}

@media screen and (max-width: 640px) {
    .formWrapper input[type="text"] {
        font-size: 19px;
        padding: 5px 10px 5px 12px;
    }
    .formWrapper input[type="submit"] {
        font-size: 19px;
    }
    .numberHolder {
        max-width: 168px;
    }
    .formWrapper input[type="submit"] {
        height: 60px;
        max-width: 125px;
    }
}

@media screen and (max-width: 600px) { /*.bannerHandle {
                background-position:119px 0;
        }*/
}

@media screen and (max-width: 550px) {
    .zipHolder, .fullnameHolder, .numberHolder {
        max-width: inherit;
        display: block;
        width: 100%;
        margin-bottom: 12px;
        margin-right: 0;
    }
    .formWrapper input[type="submit"] {
        max-width: inherit;
        display: block;
        width: 100%;
    }
    .contentHandle {
        padding-left: 20px;
        padding-right: 20px;
    }
    .successMsgPopup {
        max-width: 270px;
    }
    .popupHandle span {
        font-size: 28px;
    }
    .popupHandle p {
        font-size: 16px;
    }
    .popupHandle {
        padding: 20px 20px;
    }
    .successMsgPopup {
        height: 200px;
    }
    .btnClose {
        padding: 10px 0;
    }
    /*.bannerHandle {
            background-position: 105px 0;
    }*/
}

@media screen and (max-width: 490px) {
    .pageBottomContent h2 {
        font-size: 28px;
    }
    .pageBottomContent p {
        font-size: 15px;
    }
    /*.bannerHandle {
            background-position:95px 0;
    }*/
}

@media screen and (max-width: 430px) { /*.bannerHandle {
                background-position:85px 0;
        }*/
}

@media screen and (max-width: 390px) {
    .pageBottomContent h2 {
        font-size: 19px;
        padding-bottom: 16px;
        text-align: left;
    }
    .pageBottomContent p {
        font-size: 13px;
        padding-bottom: 18px;
    }
    /*.bannerHandle {
            background-position:70px 0;
    }*/
}

h1 {
  font-size: 2em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

h3,
h4,
h5,
h6 {
  font-size: 0.9em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

li {
  float: none;
}

a,
a:link,
a:visited {
  outline: none;
  text-decoration: none;
}

img {
  border: none;
  margin: 0px;
}

.ingredientsContLeft {
  border: 2px solid #4d4d4d;
  color: #4d4d4d;
  margin: 0 auto 22px;
  padding: 5px;
  width: auto;
}
.ingredientsContLeft h3 {
  color: #4d4d4d;
  font-size: 25px;
  font-weight: bold;
  line-height: 25px;
}

ul {
  /*list-style: outside none none;*/
  margin: 0;
  padding: 0;
}
 

.termsWrapper, .termsWrapper h5 {
    font-family: 'verdana';
  }
  
  .termsWrapper, .termsWrapper p, .termsWrapper h5 {
    font-size: 18px; 
    font-weight: normal;
  }
  
  .termsWrapper p { 
    line-height: 22px;
  }
  
  .termsWrapper p, .termsWrapper h5 {
    padding: 0 0 22px 0;
    margin: 0;
  }
  
  .termsCont p, .termsCont h5 {
    font-size: 17px;
  }
  
  .selectV12 {
    border: none;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    padding: 18px 10px;
    width: 100%;
    margin: 0 0 22px 0;
    font-size: 18px;
    box-sizing: border-box;
    background: url('/main/images/termsArrow.png') no-repeat right center;
    background-size: 28px;
    cursor: pointer;
  }
  
  .termsWrapper.selected .selectV12 {
    background: url('/main/images/termsArrowActive.png') no-repeat right center;
    background-size: 28px;
  }
  
  .termsWrapper .termsCont {
    display: none; 
  }
  
  .termsWrapper.selected .termsCont {
    display: block;
  }
  

  .listV12 {
    list-style: upper-roman;
    padding: 12px 0 0 0;
    list-style-position: inside;
  }

  .listV12 ul {
    list-style: upper-alpha;
    padding: 12px 0 0 24px;
  }

  .listV12 li > ul {
    padding-left: 34px;
  }

  .listHeadingA {
    display: inline-block;
  }

  .listV12 li {
    padding: 0 0 12px 0;
  }

  .listV12 li > ul ul {
    padding-left: 24px;
}

  /* .listV12 li ul > li {
    padding-left: 24px;
  } */
  
  .numericList {
    list-style: decimal !important;
  }

  .alphaList {
    list-style: upper-alpha !important;
  }